#sidebar a.facebook{margin-left:0;padding:3px 0 0 23px;background:url(images/facebook-small.gif) 0 0 no-repeat;border:none;}
#sidebar a.twitter{margin-left:11px;padding:3px 0 0 23px;background:url(images/twitter-small.gif) 0 0 no-repeat;border:none;}
.wpcf7-form select{width:23.5%;float:left;margin-bottom:17px;}
#footer #sponsors img{float:right;margin:-42px 0 0 0;}
.home .ngg-slideshow-loader img{margin-top:127px!important;}
#logo{margin:1px 0 -45px 16px;}
#menu{margin-bottom:-45px;}
#header{padding-bottom:0;}